.container {
    max-width: 800px;
  }
  .vh-100 {
    height: 100vh;
  }
  .rounded-t-5 {
    border-top-left-radius: 0.5rem;
    border-top-right-radius: 0.5rem;
  }
  .object-cover {
    object-fit: cover;
  }
  .text-nowrap {
    white-space: nowrap;
  }
  .mx-auto {
    margin-left: auto;
    margin-right: auto;
  }
  .h-100 {
    height: 100%;
  }
  
  @media (min-width: 992px) {
    .rounded-tr-lg-0 {
      border-top-right-radius: 0;
    }
  
    .rounded-bl-lg-5 {
      border-bottom-left-radius: 0.5rem;
    }
  }
  .footer {
    background-color: #183371;
    text-align: center;
    color: white;
  }
  .image-container {
    width: 300px; /* Ancho del contenedor de la imagen */
    height: 200px; /* Alto del contenedor de la imagen */
}

.image {
    width: 100%; /* La imagen ocupará todo el ancho del contenedor */
    height: 100%; /* La imagen ocupará todo el alto del contenedor */
    object-fit: cover;
 /* Escala la imagen para cubrir todo el contenedor */
}

.aviso7 {
  background: rgba(0, 0, 0, 0.5);
  padding: 50px; /* Aumenta aún más el padding */
  border-radius: 15px;
  text-align: center;
  width: 450px; /* Aumenta aún más el ancho */
}

.aviso7 h2 {
  color: #fff;
  margin-bottom: 30px; /* Ajusta el margen si es necesario */
  font-size: 1.3em; /* Aumenta el tamaño de la fuente (opcional) */
}

.aviso7 img {
  margin-bottom: 30px; /* Ajusta el margen si es necesario */
  max-width: 250px; /* Aumenta el tamaño de la imagen */
}

.aviso7 .form-input {
  margin-bottom: 30px; /* Ajusta el margen si es necesario */
}

.aviso7 .form-input input {
  width: 100%;
  padding: 14px; /* Aumenta el padding del input */
  margin-bottom: 14px; /* Ajusta el margen del input */
  border-radius: 5px;
  border: 1px solid #ccc;
  font-size: 1.1em; /* Ajusta el tamaño de la fuente del input (opcional) */
}

.aviso7 .form-input input::placeholder {
  color: #aaa;
  opacity: 1;
}